.admin-nav-container {
    width: 304px;
    height: calc(100vh - 70px);
    background-color: #fff;
}

.admin-nav-item {
    height: 83px;
    display: block;
    border-bottom: 1px solid #e1e1e1;
    display: flex;
    align-items: center;
    padding-left: 40px;

    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    color: #9e9e9e;

    letter-spacing: -0.015em;

    &.active {
        background-color: rgba(64, 123, 255, 0.3);
        color: #407bff;
    }

    &:hover {
        color: #407bff;
    }
}
